ZEN Load Balancer Multiple Security Vulnerabilities

Bugtraq ID: 55638
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 21 2012 12:00AM
Updated: Sep 24 2012 06:50AM
Credit: Brendan Coles
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus